This is a tet module by sprtdpd. It will be included in the later versions of the server code. It is not yet integrated with the actual app.
It is just a test unit. This will let anyone make their own api for controlling IOT home devices. It will be improvised.
Instruction to test the module will be available soon. This is not required for the project to run. So you are free to remove this folder if you consider it as bloat
